.menu-roz {
	font-family: "MyFont-light", Arial, Helvetica, sans-serif;
	height: 49px;
	width: 100%;
	list-style-type: none;
	list-style-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-transform: uppercase;
	z-index: 1000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0%;
	border-top-width: 1px;
	border-top-color: #333;
	border-bottom-width: 1px;
	border-bottom-color: #b5ad6a;
	margin: 0px;
}

.menu-stred {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	height: 49px;
	background-position: -150px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.menu-roz span.h2{
	margin: 0px;
	padding: 0px;
}
.menu-roz ul li a, .menu-roz ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000066;
	text-align:center;
	color:#333;
	overflow:hidden;
	font-size:120%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	list-style-image: none;
	font-weight: normal;
	margin: 0px;
	text-transform: uppercase;
	background-position: right center;
	z-index: 1000;
	line-height: 49px;
	padding-right: 25px;
	padding-left: 25px;
	background-image: none;
	background-repeat: no-repeat;
	-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.menu-roz ul li:last-child {
	float: right;
}
.menu-roz ul li a.active     {
	display:block;
	text-decoration:none;
	color:#000066;
	text-align:center;
	color:#333;
	overflow:hidden;
	line-height:49px;
	list-style-type: none;
	list-style-image: none;
	background-color: #FFF;
	margin: 0px;
	font-weight: normal;
}
.menu-roz ul li a.active:hover {
	background-color: #999;
	background-image: none;
	color: #FFF;
}
.menu-roz ul {
	padding:0;
	margin:0;
	list-style-image: none;
	list-style-type: none;
	

}
.menu-roz ul li {
	float:left;
	position:relative;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
	
}
.menu-roz ul li ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	z-index: 6100;
	/*	display: none;*/
	opacity : 0;
	width: auto;
	height:auto;
	position: absolute;
	display: none;
}


/* specific to non IE browsers */
.menu-roz ul li:hover a {
	color: #333;
	background-color: #FFF;
		-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
	height: 100%;
	/*transform: skew(-10deg);*/
}
.menu-roz ul li:hover ul {
	position:absolute;
	top:49px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-style: none;
	padding-bottom: 0px;
	opacity:1;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #FFF;
	padding-top: 0px;
	border-left-style: none;
	background-color: #CCC;
	box-shadow: #666 5px 6px 20px;
	-webkit-box-shadow: #666 5px 15px 20px;
	-moz-box-shadow: #666 5px 15px 20px;
	height: auto;
	width: auto;
	-webkit-transition: background .2s ease-in-out;
-moz-transition: background .2s ease-in-out;
transition: background .2s ease-in-out;
	display: block;
}

.menu-roz ul li:hover ul li a.hide {
	color:#FFF;
	background-color: #CCC;
}
.menu-roz ul li:hover ul li:hover a.hide {
	color:#000;
	background-color: #333;
}
.menu-roz ul li:hover ul li ul {display: none;}
.menu-roz ul li:hover ul li  {

}
.menu-roz ul li:hover ul li a {
	display:block;
	color:#333;
	min-width:195px;
	font-size: 15px;
	text-align: left;
	line-height: 15px;
	border-bottom-style: none;
	letter-spacing: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-transform: none;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 45px;
	font-weight: normal;
	background-image: url(../img/sipka_vice_a.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	border-bottom-width: 1px;
	border-bottom-color: #666;
	background-color: #FFF;
}
.menu-roz ul li:hover ul li a:hover {
	color:#333;
	background-repeat: no-repeat;
	background-color: #DDD;
}
.menu-roz ul li:hover ul li:hover ul {display:block; position:absolute; left:188px; top:0;}
.menu-roz ul li:hover ul li:hover ul.left {
	left:-188px;
}
.menu-roz {
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.menu-fixed-top {

}
.top-menu-collapse {
	z-index: 6000;
	position: fixed;
	top: 0px;
	margin: 0px;
	background-color: #0069A2;
	width: 100%;
	height: 49px;
	color: #FFF;
	background-image: none;
	left: 0px;
}

.top-menu-collapse .menu-stred {
	background-repeat: no-repeat;
	background-position: 40px center;
	background-size: 8%;
}
.top-menu-collapse ul li a, .top-menu-collapse ul li a:visited  {
	color: #FFF;
	line-height: 49px;
}

.top-menu-collapse ul li:hover a {
	color: #333;
	background-color: #FFF;
}
.top-menu-collapse ul li a.active {
	color: #333;
}
@media(min-width:790px) {
}